<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:11092">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="600.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="342942.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000018:9862">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110747" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:25665">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="311615.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:12173">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1662272.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:10354">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1847627.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:129609">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4898074.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:28319">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23415.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:15386">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3106515.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:156117">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="430661.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:31855">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="374901.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:18253">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="336.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11292621.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:9037">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1568398.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:34996">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:112628">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="360465" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:153864">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24139.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:4201">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4670859" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:118536">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="494.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="594076.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:150854">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25413.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0000000:6444">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8319591" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1165">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="242.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2283983.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:3467">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="381" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115824" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1298">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1641378.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401005">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401005:7701">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2301.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1850406" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:520">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="82.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61178.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0201001:486">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="207.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="372556.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:4154">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1116.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="558280" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0801001:334">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="246.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119257.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0902002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0902002:290">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="153.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="32411.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0051708">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051708:349">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1925.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69300.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010504">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010504:247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1362.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2179936" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0010504:143">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1362.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1396521.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:5267">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="146581.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1826">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="123681.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060301:289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="827307" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:100943">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="142018.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:2920">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="230465.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:2660">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3493381.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:97650">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="858.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="514896" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:139338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24876572.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:149211">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9345343.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:150351">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1527865.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:93131">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="269.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80736" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:1732">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140512.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030408">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030408:358">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="647.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="650425.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030408:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="752.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="504208.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:91941">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9350936.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0040101:90559">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="269.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65257.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051511">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051511:66">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="280.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2542238.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030405">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030405:524">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="215645.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="400.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="240079.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0102001:4262">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="396.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="253523.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:1700">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111480.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101011:2427">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4388.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="105315.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101196">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101196:859">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1015.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="446714.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101116">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101116:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="884.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="474183.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101143">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101143:400">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="958.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="469836.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:12272">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="368894.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:32663">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="254.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="63585" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:5593">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="712.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:2780">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31229.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010303:1596">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3174.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="76182.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010202:1369">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2888.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72208" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010203:1191">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2916.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90424.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010201:589">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33984.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0020519">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0020519:122">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1814.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3271074.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:24386">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5940" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:33718">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="229.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="531290.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:25982">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6914.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:221">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1811.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50717.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0002001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0002001:376">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1106974.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0301027">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301027:150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3448.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5182719.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:3611">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="460.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="336216.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0905001:3859">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="484.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="373873.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501015">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501015:299">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1241.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1241020" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:1511">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="645.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="484492.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501013">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501013:28">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1356.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7920136.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101012:98">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1799659.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101013">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101013:56">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2182.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2693242.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010202:675">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1682.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1682980" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2595.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75255.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:402">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="338.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="183177.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0201010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201010:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4338.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="108470.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:939">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="136.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82130.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101002:768">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="837630" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:346">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="273.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="409650" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201003:3439">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4543.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118130.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:1958">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3888.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="93325.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000071">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000071:82">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5363.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6741479.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000076">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000076:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6507.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="585685.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0202018">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202018:172">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1094.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1373647.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101028">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101028:293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="76.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91876.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101008:834">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4406626.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:2877">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1831284" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0000000:6727">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="232.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4089184" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0000000:4383">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="535.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="150929502" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101029">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101029:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="827.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65905869.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:10706">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="314.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="369401.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:10074">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="933365.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310118">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310118:14">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5826.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2581179.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0401001:382">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="259.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="152348.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>